<component name="libraryTable">
  <library name="compP-0.0.1-SNAPSHOT">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/componentP/compP/target/compP-0.0.1-SNAPSHOT.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>